*.py[cod]
*.egg-info
*.eggs
.ipynb_checkpoints

build
dist
.cache
__pycache__
venv
dev_scripts

Pipfile.lock

htmlcov
.coverage
coverage.xml
.pytest_cache
*,cover

docs/_build
docs/apidocs

# ide
.idea
.eclipse
.vscode
workspace.code-workspace

